/*
-----------------------------------------------
IE Conditional Styles
----------------------------------------------- */


/*##################
	IE 8 and below
###################*/


.ie8#pg_book_final #divWide		{width: 760px;}

.ie7 #div_main_body,
.ie8 #div_main_body				{width: 800px;}

.ie6 .p_form .inp124,
.ie7 .p_form .inp124,
.ie8 .p_form .inp124			{width: 116px; top: 6px;}

.ie6 #gmap,
.ie7 #gmap,
.ie8 #gmap						{display: inline; padding: 0;}

.ie8 #pg_default #main1,						
.ie7 #pg_default #main1,
.ie6 #pg_default #main1						{width: 760px;}
/*##################
	IE 6
###################*/

/* .ie6 #div_main_body			{width: 760px;} */

.ie6 #div_page_wrap		   		{padding:0; margin:0; width: 780px;}

/*
.ie6 #div_main_body				{padding-right: 0px; position: relative;}
*/
		
.ie6 #gmap,
.ie6 .grdRateBook,
.ie6 .grdRateBook span,
.ie6 .grdRateBook span a,		{display: inline; padding: 0; position: relative;}

.ie6 .grdRateBook span 			{top: 50%;}


.ie6 #div_main_body				{padding-right: 0; width: 780px;}

.ie6#pg_choose form				{width: 760px;}

.ie6 .divBreadcrumbs			{position: relative;}

.ie6 .grdHotelBacker			{padding:0;}

.ie6 .lilisting					{border-left: 0; border-right: 0;}

.ie6 .divRefineSearchBox .inp_submit-btn	{margin-right:5px;}

.ie6#pg_summary #div_main_body	{width: 780px;}

.ie6#pg_summary #divWide,
.ie6#pg_book_final #divWide	{width: 760px;}

.ie6 #div_footer UL LI A		{font-weight: normal;}

/*##################
	IE 7
###################*/


.ie7#pg_checkout form,
.ie8#pg_checkout form				{width: 770px;}

.ie6#pg_checkout form,
.ie7#pg_choose form,
.ie7#pg_summary form					{width: 760px;}

.ie7#pg_book .grdDetailRoom 			{padding-right: 10px; white-space: nowrap; width: 50px;}

.ie7#pg_confirm #div_footer			{margin-bottom: 0; padding-bottom: 20px;}


.ie7#pg_book_final #div_main_body		{width: 760px;}
